Loading only specific plugin versions



  • On 30/10/2017 at 10:09, xxxxxxxx wrote:

    Hi everyone

    first post on here so apologies if it's in the complete wrong place.

    I'm using the ENV variable C4D_PLUGINS_DIR to call plugins from a different location to usual but in that location i have

    C4DtoA v2.0.0

    and

    C4DtoA v2.2.0

    is there any way of telling cinema (via some sort of variable) to only load one version? bearing in mind the version to load may change?

    Thanks so much
    Will



  • On 31/10/2017 at 03:31, xxxxxxxx wrote:

    Hi and Welcome to the Plugin Cafe forums!

    This is the right place for your question.

    I'm afraid there is no way to setup how Cinema loads plugins from  C4D_PLUGINS_DIR.
    A solution could be to change  C4D_PLUGINS_DIR  to point to a specific plugin version before executing the respective Cinema release.



  • On 31/10/2017 at 11:26, xxxxxxxx wrote:

    Hi Yannick

    thanks for the fast response!

    ok cool, ye i thought i might have build a few folders with different versions and then edit the ENV variable to grab the right one.

    Thanks again Yannick!

    Will


Log in to reply